        #asus_product_description {
          max-width: 920px;
          margin: 0 auto;
          padding: 0;
        }
        #asus_product_description .responsive {
          max-width: 100%;
          display: block;
        }
        #asus_product_description .centered {
          margin: 0 auto;
          text-align: center;
        }
        #asus_product_description .full_width {
          margin: 0;
          padding: 0;
          width: 100%;
          overflow: hidden;
        }
        #asus_product_description .basecolor {
          color: #0f0f0f;
          background-color: #ffffff;
        }
        #asus_product_description .content__slogan {
          font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
          position: relative;
          padding: 0 65px;
          letter-spacing: 7px;
          text-transform: uppercase;
          display: inline-block;
          font-weight: bold;
          margin-top: 80px;
        }
        #asus_product_description .fontsize21 {
          font-size: 21px;
        }
        #asus_product_description .fontsize50 {
          font-size: 50px;
        }
        #asus_product_description .fontsize20 {
          font-size: 20px;
        }
        #asus_product_description .fontsize16 {
          font-size: 16px;
        }
        #asus_product_description .content__title {
          color: #032a6d;
          font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
          margin-top: 30px;
          position: relative;
          line-height: 1.2;
          font-weight: 200;
        }
        #asus_product_description .content__title__blk {
          color: #000000;
          font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
          margin-top: 30px;
          position: relative;
          line-height: 1.2;
          font-weight: 200;
        }
        #asus_product_description .product__title {
          font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
          margin-bottom: 60px;
          position: relative;
          font-size: 26px;
          line-height: 1.2;
          font-weight: 600;
        }
        #asus_product_description .content__info {
          position: relative;
          margin-top: 34px;
          padding: 0 60px;
          line-height: 1.5;
          font-weight: 200;
          font-style: normal;
          font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
          padding-bottom: 40px;
        }
        #asus_product_description .feature_list {
          width: 95%;
          display: flex;
          flex-wrap: wrap;
        }
        #asus_product_description .feature_list__item {
          flex: 1;
          display: flex;
          flex-direction: column;
          margin: 0 25px 40px;
        }
        #asus_product_description .feature_list__item-description {
          font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
          position: relative;
          font-size: 15px;
          line-height: 1.2;
          font-weight: 200;
        }
        #asus_product_description .feature_list__item-big-text {
          font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
          position: relative;
          font-size: 56px;
          line-height: 56px;
          font-weight: 200;
          color: #032a6d;
        }
        #asus_product_description .feature_list__item-description-top {
          margin-bottom: 2px;
        }
        #asus_product_description .feature_list__item-description-bottom {
          margin-top: 2px;
        }
        #asus_product_description .feature_list_text__header {
          font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
          line-height: 1.3;
          font-weight: 600;
          margin: 30px 25px 0;
        }
        #asus_product_description .feature_list_text_description {
          font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
          line-height: 1.2;
          font-weight: 200;
          margin: 10px 25px 0;
        }
        #asus_product_description .button__plus {
          margin: 0;
          padding: 0;
          font-size: 15px;
          border: none;
          border-radius: 50%;
          background-color: #032a6d;
          color: white;
          width: 36px;
          height: 36px;
          position: relative;
          cursor: pointer;
          animation: wave 1s infinite;
          z-index: 0;
        }
        #asus_product_description .button__plus::before {
          content: attr(data-text);
          width: 200px;
          position: absolute;
          background-color: #f1f1f1;
          color: rgb(0, 0, 0);
          left: 50%;
          transform: translateX(-50%);
          top: 46px;
          padding: 20px 10px;
          font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
          font-size: 14px;
          border-radius: 6px;
          display: none;
          text-transform: none;
          font-weight: 200;
          box-shadow: 0 0 20px #0f0f0f;
          z-index: 100;
        }
        #asus_product_description .button__plus::after {
          content: "";
          border-color: transparent transparent #f1f1f1;
          border-width: 0 8px 6px;
          border-style: solid;
          position: absolute;
          top: 40px;
          left: 50%;
          transform: translateX(-50%);
          display: none;
          z-index: 100;
        }
        #asus_product_description .button__plus--top {
          margin: 0;
          padding: 0;
          font-size: 15px;
          border: none;
          border-radius: 50%;
          background-color: #032a6d;
          color: white;
          width: 36px;
          height: 36px;
          position: relative;
          cursor: pointer;
          animation: wave 1s infinite;
        }
        #asus_product_description .button__plus--top::before {
          content: attr(data-text);
          width: 200px;
          position: absolute;
          background-color: #f1f1f1;
          color: rgb(0, 0, 0);
          left: 50%;
          transform: translateX(-50%);
          bottom: 46px;
          padding: 20px 10px;
          font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
          font-size: 14px;
          border-radius: 6px;
          display: none;
          text-transform: none;
          font-weight: 200;
          box-shadow: 0 0 10px #0f0f0f;
        }
        #asus_product_description .button__plus--top::after {
          content: "";
          border-color: #f1f1f1 transparent transparent;
          border-width: 6px 8px 0;
          border-style: solid;
          position: absolute;
          bottom: 40px;
          left: 50%;
          transform: translateX(-50%);
          display: none;
        }
        #asus_product_description .button__plus:hover::before, #asus_product_description .button__plus:hover::after, #asus_product_description .button__plus--top:hover::before, #asus_product_description .button__plus--top:hover::after {
          display: block !important;
        }
        @keyframes wave {
          from {
            box-shadow: 0 0 0 0 #032a6d;
          }
          to {
            box-shadow: 0 0 0 15px #032a6d10;
          }
        }
        #asus_product_description .features {
          position: relative;
        }
        #asus_product_description #feature1 {
          position: absolute;
          display: block;
          top: 68%;
          left: 60%;
          z-index: 0;
        }
        #asus_product_description #feature2 {
          position: absolute;
          display: block;
          top: 60%;
          left: 40%;
          z-index: 1;
        }
        #asus_product_description #feature3 {
          position: absolute;
          display: block;
          top: 20%;
          left: 55%;
          z-index: 0;
        }
        #asus_product_description #feature4 {
          position: absolute;
          display: block;
          top: 76%;
          left: 45%;
          z-index: 0;
        }
        #asus_product_description #feature1:hover, #asus_product_description #feature2:hover, #asus_product_description #feature3:hover, #asus_product_description #feature4:hover {
          z-index: 10;
        }
        #asus_product_description #logoimage {
          margin-top: 2%;
        }
        #asus_product_description #buttons .button:nth-child(5)::before, #asus_product_description #buttons .button:nth-child(5)::after {
          display: block;
        }
        #asus_product_description #buttons:hover .button:nth-child(5)::before, #asus_product_description #buttons:hover .button:nth-child(5)::after {
          display: none;
        }
        #asus_product_description #logoimage {
          max-width: 90%;
        }
        @media only screen and (max-width: 45em) {
          #asus_product_description .feature_list {
            flex-direction: column;
            width: 100%;
          }
          #asus_product_description .fontsize21 {
            font-size: 16px;
          }
          #asus_product_description .fontsize50 {
            font-size: 30px;
          }
          #asus_product_description .fontsize20 {
            font-size: 16px;
            line-height: 1.3;
          }
          #asus_product_description .fontsize16 {
            font-size: 12px;
          }
          #asus_product_description .product__title {
            font-size: 24px;
          }
        }
        #asus_product_description .asus_marka {
          color: #000000;
          margin-top: 80px;
          margin-bottom: 80px;
          font-weight: 400;
        }
        #asus_product_description .padding_bottom__40 {
          padding-bottom: 40px;
        }
